<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:paddingLeft="6dp"
    android:layout_height="wrap_content">
    <LinearLayout
        android:id="@+id/moudle_item_edit_report_type_ll_title"
        android:layout_width="match_parent"
        android:layout_height="40dp">
        <TextView
            android:id="@+id/tv_title"
            android:gravity="center_vertical"
            android:textSize="16sp"
            android:paddingLeft="8dp"
            android:textColor="@color/black"
            android:layout_weight="4"
            android:layout_width="0dp"
            android:layout_height="match_parent" />
        <ImageView
            android:id="@+id/iv_arrow"
            android:layout_marginLeft="5dp"
            android:padding="8dp"
            android:src="@mipmap/arrow_right"
            android:layout_width="36dp"
            android:layout_height="match_parent" />
    </LinearLayout>
    <View
        android:layout_width="match_parent"
        android:layout_height="0.2dp"
        android:background="@color/gray_text"/>
    <androidx.recyclerview.widget.RecyclerView
        android:layout_marginLeft="10dp"
        android:id="@+id/rc_children"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingLeft="10dp"
        android:visibility="gone"
        android:layout_marginBottom="5dp" />

</LinearLayout>